Subject: RE: EM

From: Andy R <[email-masked]>
Date: Mon, 19 Jul 1999 00:30:36 -0500

>Please tell me what is
>bokashi? > What are (effective microorganisms) "EM's"
>Thanks, Darlene

Darlene,

I thought I had responded to you but I can't seem to find my post in my
outbound box.

So sorry but here is a response:

Bokashi is a Japanese form of compost, kinda but diffent.  Here is my
limited understanding of it.

The bokashi is made from a number of things rice hulls, rice stalks, wheat
bran etc into which is inoculated microbrials, in the case of EM a certain
strain the Higa ... devised up which are interesting in the sense that they
are AC/DC meaning they can turn from aerobic to anaroebic but are
beneficial.

YOu inoculate this medium and then put in into the soil or dry it and use
it to treat compost so that you have fungal compost instead of putrifying
compost.  It is a very different type of thing.  I've used it to make lots
of compost and then I bury it in my worm bed or garden.

EM are effective microorganisms which Dr. Higa has figured out work
together synergestically.  They are  in a liquid solution which is used in
very diluted amounts similar to homeopathic.  They are activated by
Molasses  and it can be used for all types of applications like cleaning
your house, in your laundry etc...    It is also used extensively with
livestock for their digestion and to keep the flies down and do all kinds
of other beneficial things.

You should read Higa's book are there are workbooks on the last 4
international conferences.

There are also workbooks that explain how to use it.  I took a class and we
have made it in groups in Houston.

Imagine being able to grow tomatoes in the same spot year after year
without any  of the typical fungal and other problems.  You will also find
a much higher brix level if you were to check the produce. I could go on
but check out the data.

It is used in many countries from Central America, to Asia to Africa,
Europe....

jCheck out the following site:  http://emtech.org/

IF you need a source to buy it from I suggest you get it from Stan Frank in
Houston

Hope this explains a little, but as usual Steve Diver and Attra probably
has done an excellant report on it.

Cheers,

Andy

[email-masked]

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail